noinst_LIBRARIES = libjansson.a

libjansson_a_SOURCES = \
    dump.c                \
    hashtable.c           \
    load.c                \
    strbuffer.c           \
    utf.c                 \
    value.c

noinst_HEADERS = \
    config.h              \
    hashtable.h           \
    jansson.h             \
    jansson_private.h     \
    strbuffer.h           \
    utf.h                 \
    util.h

